/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.42.1501515684
Updated: 2017-07-31 15:41:24

*/


.et_pb_widget {
font-size: 14px;
}

h2 {    font-size: 30px;
    font-weight: 800 !important;
}
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    margin-left: 50px;
}

.fab-rocket .et-pb-icon::after {
    content: "\f135";
    font-family: "FontAwesome" !important;
    font-size: 48px;
    padding: 6px;
}

.fab-rocket .et-pb-icon::after{content:"\f135";font-family:"FontAwesome"!important;font-size:48px;padding:6px;}.get-started{border-radius:0px;}.get-started a{color:#fff!important;}li.get-started{background-color:#1873c0;font-weight:600;text-transform:uppercase;text-align:center;line-height:10px;padding:12px 13px 10px 13px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s;}li.get-started:hover{background-color:#c96310;}.et-fixed-header #top-menu .get-started a{color:#fff!important;}.get-started li.current-menu-ancestor>a,.get-started li.current-menu-item>a{color:#fff!important;}@media only screen and (min-width : 981px) {li.get-started{height:33px;}}

